.GalleryMobileOverlay {
    width: 100%;
    z-index: 100;

    &-Close {
        position: absolute;
        top: 24px;
        right: 24px;
        background: transparent;

        &::after {
            content: url('../../style/images/cross.svg');
        }
    }

    &.Overlay:not(.Overlay_isStatic) {
        height: 100%;
        top: 0;
    }

    .scrollDisabled & .ProductGalleryMobileContainer {
        overflow: scroll;
        height: 100vh;
    }
}
